<?php // $Id: global.php,v 1.15 2002/02/28 22:12:32 jgm Exp $ $Name:  $
// ----------------------------------------------------------------------
// Original Author of file:
// Purpose of file: Submit News module language defines.
//-----------------------------------------------------------------------
define('_ALL','All');
define('_AREYOUSURE','Did you include URL(s)? Did you test them for typos?');
define('_ARTICLETEXT','Article text:');
define('_BADTITLES','bad titles=Check this out! or An article');
define('_BEDESCRIPTIVE','Be descriptive, clear and simple');
define('_CHECKSTORY','Please check text and links before sending your story!');
define('_EMAIL2SENDMSG','E-mail to send the message');
define('_EMAILFROM','E-mail account (from)');
define('_EMAILMSG','E-mail message');
define('_EMAILSUBJECT','E-mail subject');
define('_EXTENDEDTEXT','Extended text');
define('_HTMLISFINE','HTML is fine, but double check those URLs and HTML tags!');
define('_LANGUAGE','Language');
define('_NEWSUBPREVIEW','News submission preview');
define('_NEWUSER','New user');
define('_NOTALLOWED','You are not authorised to submit news');
define('_NOTIFYSUBMISSION','Notify of new submissions by e-mail?');
define('_OK','OK');
define('_PREVIEW','Preview');
define('_STORYLOOK','Your story will look something like this:');
define('_STORYNEEDSTITLE','Your story needs a title');
define('_SUBMITADVICE','Please write your article/story filling in the following form and double checking your submission.<br>Be advised that not all submissions will be posted.<br>Your submission will be checked for proper grammar and may be edited by our staff.');
define('_SUBMITCONF','Submit News Configuration');
define('_SUBMITNEWS','Submit news');
define('_SUBSENT','Your article has been received...');
define('_SUBTEXT','We will check your submission in the next few hours. If it is interesting and relevant we will publish it soon.');
define('_SUBTITLE','Title');
define('_THANKSSUB','Thanks for your submission!');
define('_WAITING','submissions waiting to be published.');
define('_WEHAVESUB','We have');
define('_YOURNAME','Your name');
?>